
.pf-icon-piktogramme-0 {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-piktogramme-0 {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_66_IP_67_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_66_IP_67_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-ul_Type_4X_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-ul_Type_4X_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IK09_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IK09_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-schutzklasse2 {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-schutzklasse2 {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-1000_V_AC {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-1000_V_AC {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-1500_v_dc_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-1500_v_dc_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-culus_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-culus_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-DLG {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-DLG {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-halogenfrei_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-halogenfrei_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IQ_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IQ_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_66_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_66_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IK07_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IK07_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-690_V_AC {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-690_V_AC {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-1000_dcv_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-1000_dcv_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_66_IP_54_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_66_IP_54_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-4_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-4_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-400V_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-400V_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IK08_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IK08_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-Schutzklasse_1_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-Schutzklasse_1_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_65_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_65_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-2_5_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-2_5_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-VDE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-VDE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_65_IP_54_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_65_IP_54_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-6_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-6_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-10_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-10_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_54_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_54_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IK05_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IK05_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_55_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_55_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-16_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-16_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-25_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-25_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-35_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-35_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-70_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-70_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-vattenfall_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-vattenfall_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_68_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_68_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP30_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP30_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-b_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-b_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-90C_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-90C_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-28_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-28_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-56_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-56_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-14_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-14_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-42_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-42_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-70_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-70_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-UL_EU_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-UL_EU_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-Air {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-Air {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_44_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_44_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-24_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-24_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-150_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-150_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-3_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-3_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-9_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-9_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-12_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-12_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-5_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-5_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_67_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_67_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-450_V_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-450_V_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-400_V_ohne_AC_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-400_V_ohne_AC_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-240_2_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-240_2_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-36_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-36_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-48_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-48_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-ehz_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-ehz_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-230V_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-230V_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-6_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-6_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-E30_E90_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-E30_E90_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-450_V_AC_DC_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-450_V_AC_DC_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-690_V_AC_DC_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-690_V_AC_DC_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-max_1250_A_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-max_1250_A_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-40_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-40_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-80_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-80_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-_35_80C_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-_35_80C_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-500_V_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-500_V_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_20_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_20_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-50_2_Piktogramm_Nennquerschnitt {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-50_2_Piktogramm_Nennquerschnitt {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-400_V_AC_DC_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-400_V_AC_DC_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-low_smoke {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-low_smoke {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-E30_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-E30_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-CSTB_65_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-CSTB_65_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-LSA_plus {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-LSA_plus {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_6X_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_6X_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-Beflammung_au_en {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-Beflammung_au_en {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-Beflammung_innen {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-Beflammung_innen {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IK10_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IK10_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-84_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-84_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-112_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-112_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-140_TE_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-140_TE_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-IP_X4_Piktogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-IP_X4_Piktogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-cool_beam {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-cool_beam {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-LED_Piktrogramm {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-LED_Piktrogramm {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-VDE_Piktogramm_8464 {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-VDE_Piktogramm_8464 {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-VDE_Piktogramm_8459 {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-VDE_Piktogramm_8459 {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}

.pf-icon-VDE_Piktogramm_8463 {
	background-image: url('piktogramme-0.png?1530131410') !important;
	height: 30px;
	width: 30px;
}

.backgroundsize .pf-icon-VDE_Piktogramm_8463 {
	background-image: url('piktogramme-0@x2.png?1530131410') !important;
	background-size:318px 288px;
}
.pf-icon-IP_66_IP_67_Piktogramm {
	font-family: 'IP66/IP67 - Schutzart';
	background-position: -96px -192px !important;

}
.pf-icon-IP_66_IP_67_Piktogramm .tooltip-text:before {
	content: 'IP66/IP67 - Schutzart';
}
.pf-icon-ul_Type_4X_Piktogramm {
	font-family: '';
	background-position: -192px -256px !important;

}
.pf-icon-ul_Type_4X_Piktogramm .tooltip-text:before {
	content: '';
}
.pf-icon-IK09_Piktogramm {
	font-family: 'IK09 - Schutzgrad IK Code';
	background-position: -64px -160px !important;

}
.pf-icon-IK09_Piktogramm .tooltip-text:before {
	content: 'IK09 - Schutzgrad IK Code';
}
.pf-icon-schutzklasse2 {
	font-family: 'Schutzklasse 2';
	background-position: -160px -256px !important;

}
.pf-icon-schutzklasse2 .tooltip-text:before {
	content: 'Schutzklasse 2';
}
.pf-icon-1000_V_AC {
	font-family: '1000VAC - Ui Bemessungsisolationsspannung';
	background-position: -288px -96px !important;

}
.pf-icon-1000_V_AC .tooltip-text:before {
	content: '1000VAC - Ui Bemessungsisolationsspannung';
}
.pf-icon-1500_v_dc_Piktogramm {
	font-family: '';
	background-position: -32px -128px !important;

}
.pf-icon-1500_v_dc_Piktogramm .tooltip-text:before {
	content: '';
}
.pf-icon-culus_Piktogramm {
	font-family: 'Culus - Prüfzeichen';
	background-position: -0px -256px !important;

}
.pf-icon-culus_Piktogramm .tooltip-text:before {
	content: 'Culus - Prüfzeichen';
}
.pf-icon-DLG {
	font-family: 'DLG Zertifiziert';
	background-position: -192px -128px !important;

}
.pf-icon-DLG .tooltip-text:before {
	content: 'DLG Zertifiziert';
}
.pf-icon-halogenfrei_Piktogramm {
	font-family: 'Halogenfrei DE - Halogenfrei';
	background-position: -64px -256px !important;

}
.pf-icon-halogenfrei_Piktogramm .tooltip-text:before {
	content: 'Halogenfrei DE - Halogenfrei';
}
.pf-icon-IQ_Piktogramm {
	font-family: 'IQ - Qualität / Witterungsbeständig';
	background-position: -256px -192px !important;

}
.pf-icon-IQ_Piktogramm .tooltip-text:before {
	content: 'IQ - Qualität / Witterungsbeständig';
}
.pf-icon-IP_66_Piktogramm {
	font-family: 'IP66 - Schutzart';
	background-position: -128px -192px !important;

}
.pf-icon-IP_66_Piktogramm .tooltip-text:before {
	content: 'IP66 - Schutzart';
}
.pf-icon-IK07_Piktogramm {
	font-family: 'IK07 - Schutzgrad IK Code';
	background-position: -0px -160px !important;

}
.pf-icon-IK07_Piktogramm .tooltip-text:before {
	content: 'IK07 - Schutzgrad IK Code';
}
.pf-icon-690_V_AC {
	font-family: '690VAC - Ui Bemessungsisolationsspannung';
	background-position: -224px -96px !important;

}
.pf-icon-690_V_AC .tooltip-text:before {
	content: '690VAC - Ui Bemessungsisolationsspannung';
}
.pf-icon-1000_dcv_Piktogramm {
	font-family: '1000VDC - Ui Bemessungsisolationsspannung';
	background-position: -0px -128px !important;

}
.pf-icon-1000_dcv_Piktogramm .tooltip-text:before {
	content: '1000VDC - Ui Bemessungsisolationsspannung';
}
.pf-icon-IP_66_IP_54_Piktogramm {
	font-family: 'IP54  bis IP66 Schutzart';
	background-position: -64px -192px !important;

}
.pf-icon-IP_66_IP_54_Piktogramm .tooltip-text:before {
	content: 'IP54  bis IP66 Schutzart';
}
.pf-icon-4_2_Piktogramm {
	font-family: '4² - Nennquerschnitt';
	background-position: -64px -0px !important;

}
.pf-icon-4_2_Piktogramm .tooltip-text:before {
	content: '4² - Nennquerschnitt';
}
.pf-icon-400V_Piktogramm {
	font-family: '400V AC - Ui Bemessungsisolationsspannung';
	background-position: -32px -96px !important;

}
.pf-icon-400V_Piktogramm .tooltip-text:before {
	content: '400V AC - Ui Bemessungsisolationsspannung';
}
.pf-icon-IK08_Piktogramm {
	font-family: 'IK08 - Schutzgrad IK Code';
	background-position: -32px -160px !important;

}
.pf-icon-IK08_Piktogramm .tooltip-text:before {
	content: 'IK08 - Schutzgrad IK Code';
}
.pf-icon-Schutzklasse_1_Piktogramm {
	font-family: '1 - Schutzklasse';
	background-position: -32px -224px !important;

}
.pf-icon-Schutzklasse_1_Piktogramm .tooltip-text:before {
	content: '1 - Schutzklasse';
}
.pf-icon-IP_65_Piktogramm {
	font-family: 'IP65 - Schutzart';
	background-position: -32px -192px !important;

}
.pf-icon-IP_65_Piktogramm .tooltip-text:before {
	content: 'IP65 - Schutzart';
}
.pf-icon-2_5_2_Piktogramm {
	font-family: '2,5² - Nennquerschnitt';
	background-position: -0px -0px !important;

}
.pf-icon-2_5_2_Piktogramm .tooltip-text:before {
	content: '2,5² - Nennquerschnitt';
}
.pf-icon-VDE_Piktogramm {
	font-family: 'VDE - Prüfzeichen';
	background-position: -96px -224px !important;

}
.pf-icon-VDE_Piktogramm .tooltip-text:before {
	content: 'VDE - Prüfzeichen';
}
.pf-icon-IP_65_IP_54_Piktogramm {
	font-family: 'IP54_65 - Schutzart';
	background-position: -0px -192px !important;

}
.pf-icon-IP_65_IP_54_Piktogramm .tooltip-text:before {
	content: 'IP54_65 - Schutzart';
}
.pf-icon-6_2_Piktogramm {
	font-family: '6² - Nennquerschnitt';
	background-position: -128px -0px !important;

}
.pf-icon-6_2_Piktogramm .tooltip-text:before {
	content: '6² - Nennquerschnitt';
}
.pf-icon-10_2_Piktogramm {
	font-family: '10² - Nennquerschnitt';
	background-position: -224px -0px !important;

}
.pf-icon-10_2_Piktogramm .tooltip-text:before {
	content: '10² - Nennquerschnitt';
}
.pf-icon-IP_54_Piktogramm {
	font-family: 'IP54 - Schutzart';
	background-position: -256px -160px !important;

}
.pf-icon-IP_54_Piktogramm .tooltip-text:before {
	content: 'IP54 - Schutzart';
}
.pf-icon-IK05_Piktogramm {
	font-family: 'IK05 - Schutzgrad IK Code';
	background-position: -288px -128px !important;

}
.pf-icon-IK05_Piktogramm .tooltip-text:before {
	content: 'IK05 - Schutzgrad IK Code';
}
.pf-icon-IP_55_Piktogramm {
	font-family: 'IP55 - Schutzart';
	background-position: -288px -160px !important;

}
.pf-icon-IP_55_Piktogramm .tooltip-text:before {
	content: 'IP55 - Schutzart';
}
.pf-icon-16_2_Piktogramm {
	font-family: '16² - Nennquerschnitt';
	background-position: -0px -32px !important;

}
.pf-icon-16_2_Piktogramm .tooltip-text:before {
	content: '16² - Nennquerschnitt';
}
.pf-icon-25_2_Piktogramm {
	font-family: '25² - Nennquerschnitt';
	background-position: -64px -32px !important;

}
.pf-icon-25_2_Piktogramm .tooltip-text:before {
	content: '25² - Nennquerschnitt';
}
.pf-icon-35_2_Piktogramm {
	font-family: '35² - Nennquerschnitt';
	background-position: -128px -32px !important;

}
.pf-icon-35_2_Piktogramm .tooltip-text:before {
	content: '35² - Nennquerschnitt';
}
.pf-icon-70_2_Piktogramm {
	font-family: '70² - Nennquerschnitt';
	background-position: -32px -64px !important;

}
.pf-icon-70_2_Piktogramm .tooltip-text:before {
	content: '70² - Nennquerschnitt';
}
.pf-icon-vattenfall_Piktogramm {
	font-family: 'Vattenfall';
	background-position: -224px -256px !important;

}
.pf-icon-vattenfall_Piktogramm .tooltip-text:before {
	content: 'Vattenfall';
}
.pf-icon-IP_68_Piktogramm {
	font-family: 'IP68 - Schutzart';
	background-position: -192px -192px !important;

}
.pf-icon-IP_68_Piktogramm .tooltip-text:before {
	content: 'IP68 - Schutzart';
}
.pf-icon-IP30_Piktogramm {
	font-family: 'IP30 - Schutzart';
	background-position: -128px -160px !important;

}
.pf-icon-IP30_Piktogramm .tooltip-text:before {
	content: 'IP30 - Schutzart';
}
.pf-icon-b_Piktogramm {
	font-family: 'Betoneinbau - Materialeigenschaften';
	background-position: -256px -224px !important;

}
.pf-icon-b_Piktogramm .tooltip-text:before {
	content: 'Betoneinbau - Materialeigenschaften';
}
.pf-icon-90C_Piktogramm {
	font-family: '90° - Materialeigenschaften - Materialeigenschaften';
	background-position: -160px -64px !important;

}
.pf-icon-90C_Piktogramm .tooltip-text:before {
	content: '90° - Materialeigenschaften - Materialeigenschaften';
}
.pf-icon-28_TE_Piktogramm {
	font-family: '28 TE - Teilungseinheiten';
	background-position: -96px -32px !important;

}
.pf-icon-28_TE_Piktogramm .tooltip-text:before {
	content: '28 TE - Teilungseinheiten';
}
.pf-icon-56_TE_Piktogramm {
	font-family: '56 TE - Teilungseinheiten';
	background-position: -0px -64px !important;

}
.pf-icon-56_TE_Piktogramm .tooltip-text:before {
	content: '56 TE - Teilungseinheiten';
}
.pf-icon-14_TE_Piktogramm {
	font-family: '';
	background-position: -288px -0px !important;

}
.pf-icon-14_TE_Piktogramm .tooltip-text:before {
	content: '';
}
.pf-icon-42_TE_Piktogramm {
	font-family: '42 TE - Teilungseinheiten';
	background-position: -224px -32px !important;

}
.pf-icon-42_TE_Piktogramm .tooltip-text:before {
	content: '42 TE - Teilungseinheiten';
}
.pf-icon-70_TE_Piktogramm {
	font-family: '70 TE - Teilungseinheiten';
	background-position: -64px -64px !important;

}
.pf-icon-70_TE_Piktogramm .tooltip-text:before {
	content: '70 TE - Teilungseinheiten';
}
.pf-icon-UL_EU_Piktogramm {
	font-family: 'UL EU - Piktrogramm';
	background-position: -64px -224px !important;

}
.pf-icon-UL_EU_Piktogramm .tooltip-text:before {
	content: 'UL EU - Piktrogramm';
}
.pf-icon-Air {
	font-family: 'Air';
	background-position: -64px -128px !important;

}
.pf-icon-Air .tooltip-text:before {
	content: 'Air';
}
.pf-icon-IP_44_Piktogramm {
	font-family: 'IP44 - Schutzart';
	background-position: -224px -160px !important;

}
.pf-icon-IP_44_Piktogramm .tooltip-text:before {
	content: 'IP44 - Schutzart';
}
.pf-icon-24_TE_Piktogramm {
	font-family: '24 TE - Teilungseinheiten';
	background-position: -32px -32px !important;

}
.pf-icon-24_TE_Piktogramm .tooltip-text:before {
	content: '24 TE - Teilungseinheiten';
}
.pf-icon-150_2_Piktogramm {
	font-family: '150² - Nennquerschnitt';
	background-position: -256px -64px !important;

}
.pf-icon-150_2_Piktogramm .tooltip-text:before {
	content: '150² - Nennquerschnitt';
}
.pf-icon-3_TE_Piktogramm {
	font-family: '3 TE - Teilungseinheiten';
	background-position: -32px -0px !important;

}
.pf-icon-3_TE_Piktogramm .tooltip-text:before {
	content: '3 TE - Teilungseinheiten';
}
.pf-icon-9_TE_Piktogramm {
	font-family: '9 TE - Teilungseinheiten';
	background-position: -192px -0px !important;

}
.pf-icon-9_TE_Piktogramm .tooltip-text:before {
	content: '9 TE - Teilungseinheiten';
}
.pf-icon-12_TE_Piktogramm {
	font-family: '12 TE - Teilungseinheiten';
	background-position: -256px -0px !important;

}
.pf-icon-12_TE_Piktogramm .tooltip-text:before {
	content: '12 TE - Teilungseinheiten';
}
.pf-icon-5_TE_Piktogramm {
	font-family: '5 TE - Teilungseinheiten';
	background-position: -96px -0px !important;

}
.pf-icon-5_TE_Piktogramm .tooltip-text:before {
	content: '5 TE - Teilungseinheiten';
}
.pf-icon-IP_67_Piktogramm {
	font-family: 'IP67 - Schutzart';
	background-position: -160px -192px !important;

}
.pf-icon-IP_67_Piktogramm .tooltip-text:before {
	content: 'IP67 - Schutzart';
}
.pf-icon-450_V_Piktogramm {
	font-family: '450V AC - Ui Bemessungsisolationsspannung';
	background-position: -160px -96px !important;

}
.pf-icon-450_V_Piktogramm .tooltip-text:before {
	content: '450V AC - Ui Bemessungsisolationsspannung';
}
.pf-icon-400_V_ohne_AC_Piktogramm {
	font-family: '400V - Ui Bemessungsisolationsspannung';
	background-position: -96px -96px !important;

}
.pf-icon-400_V_ohne_AC_Piktogramm .tooltip-text:before {
	content: '400V - Ui Bemessungsisolationsspannung';
}
.pf-icon-240_2_Piktogramm {
	font-family: '240² - Nennquerschnitt';
	background-position: -0px -96px !important;

}
.pf-icon-240_2_Piktogramm .tooltip-text:before {
	content: '240² - Nennquerschnitt';
}
.pf-icon-36_TE_Piktogramm {
	font-family: '36 TE - Teilungseinheiten';
	background-position: -160px -32px !important;

}
.pf-icon-36_TE_Piktogramm .tooltip-text:before {
	content: '36 TE - Teilungseinheiten';
}
.pf-icon-48_TE_Piktogramm {
	font-family: '48 TE - Teilungseinheiten';
	background-position: -256px -32px !important;

}
.pf-icon-48_TE_Piktogramm .tooltip-text:before {
	content: '48 TE - Teilungseinheiten';
}
.pf-icon-ehz_Piktogramm {
	font-family: 'EHZ';
	background-position: -32px -256px !important;

}
.pf-icon-ehz_Piktogramm .tooltip-text:before {
	content: 'EHZ';
}
.pf-icon-230V_Piktogramm {
	font-family: '230V';
	background-position: -288px -64px !important;

}
.pf-icon-230V_Piktogramm .tooltip-text:before {
	content: '230V';
}
.pf-icon-6_TE_Piktogramm {
	font-family: '6 TE - Teilungseinheiten';
	background-position: -160px -0px !important;

}
.pf-icon-6_TE_Piktogramm .tooltip-text:before {
	content: '6 TE - Teilungseinheiten';
}
.pf-icon-E30_E90_Piktogramm {
	font-family: 'E30-E90 - Funktionserhalt';
	background-position: -224px -128px !important;

}
.pf-icon-E30_E90_Piktogramm .tooltip-text:before {
	content: 'E30-E90 - Funktionserhalt';
}
.pf-icon-450_V_AC_DC_Piktogramm {
	font-family: '450V AC DC';
	background-position: -128px -96px !important;

}
.pf-icon-450_V_AC_DC_Piktogramm .tooltip-text:before {
	content: '450V AC DC';
}
.pf-icon-690_V_AC_DC_Piktogramm {
	font-family: '690V AC DC';
	background-position: -256px -96px !important;

}
.pf-icon-690_V_AC_DC_Piktogramm .tooltip-text:before {
	content: '690V AC DC';
}
.pf-icon-max_1250_A_Piktogramm {
	font-family: '1250A max. - Nennstrom';
	background-position: -128px -256px !important;

}
.pf-icon-max_1250_A_Piktogramm .tooltip-text:before {
	content: '1250A max. - Nennstrom';
}
.pf-icon-40_TE_Piktogramm {
	font-family: '40 TE - Teilungseinheiten';
	background-position: -192px -32px !important;

}
.pf-icon-40_TE_Piktogramm .tooltip-text:before {
	content: '40 TE - Teilungseinheiten';
}
.pf-icon-80_TE_Piktogramm {
	font-family: '80 TE - Teilungseinheiten';
	background-position: -96px -64px !important;

}
.pf-icon-80_TE_Piktogramm .tooltip-text:before {
	content: '80 TE - Teilungseinheiten';
}
.pf-icon-_35_80C_Piktogramm {
	font-family: '-35 bis +80C - Temperatureinsatzbereich- Piktogramm';
	background-position: -224px -224px !important;

}
.pf-icon-_35_80C_Piktogramm .tooltip-text:before {
	content: '-35 bis +80C - Temperatureinsatzbereich- Piktogramm';
}
.pf-icon-500_V_Piktogramm {
	font-family: '500V - Ui Bemessungsisolationsspannung';
	background-position: -192px -96px !important;

}
.pf-icon-500_V_Piktogramm .tooltip-text:before {
	content: '500V - Ui Bemessungsisolationsspannung';
}
.pf-icon-IP_20_Piktogramm {
	font-family: 'IP20 - Schutzart';
	background-position: -192px -160px !important;

}
.pf-icon-IP_20_Piktogramm .tooltip-text:before {
	content: 'IP20 - Schutzart';
}
.pf-icon-50_2_Piktogramm_Nennquerschnitt {
	font-family: '50² Nennquerschnitt';
	background-position: -288px -32px !important;

}
.pf-icon-50_2_Piktogramm_Nennquerschnitt .tooltip-text:before {
	content: '50² Nennquerschnitt';
}
.pf-icon-400_V_AC_DC_Piktogramm {
	font-family: '400V AC DC Piktogramm';
	background-position: -64px -96px !important;

}
.pf-icon-400_V_AC_DC_Piktogramm .tooltip-text:before {
	content: '400V AC DC Piktogramm';
}
.pf-icon-low_smoke {
	font-family: 'low smoke';
	background-position: -96px -256px !important;

}
.pf-icon-low_smoke .tooltip-text:before {
	content: 'low smoke';
}
.pf-icon-E30_Piktogramm {
	font-family: 'E30 - Funktionserhalt';
	background-position: -256px -128px !important;

}
.pf-icon-E30_Piktogramm .tooltip-text:before {
	content: 'E30 - Funktionserhalt';
}
.pf-icon-CSTB_65_Piktogramm {
	font-family: 'CSTB 65';
	background-position: -160px -128px !important;

}
.pf-icon-CSTB_65_Piktogramm .tooltip-text:before {
	content: 'CSTB 65';
}
.pf-icon-LSA_plus {
	font-family: 'LSA plus';
	background-position: -0px -224px !important;

}
.pf-icon-LSA_plus .tooltip-text:before {
	content: 'LSA plus';
}
.pf-icon-IP_6X_Piktogramm {
	font-family: '';
	background-position: -160px -160px !important;

}
.pf-icon-IP_6X_Piktogramm .tooltip-text:before {
	content: '';
}
.pf-icon-Beflammung_au_en {
	font-family: 'Beflammung aussen 90 - Gruppe Beflammung';
	background-position: -96px -128px !important;

}
.pf-icon-Beflammung_au_en .tooltip-text:before {
	content: 'Beflammung aussen 90 - Gruppe Beflammung';
}
.pf-icon-Beflammung_innen {
	font-family: 'Beflammung innen 90 - Gruppe Beflammung';
	background-position: -128px -128px !important;

}
.pf-icon-Beflammung_innen .tooltip-text:before {
	content: 'Beflammung innen 90 - Gruppe Beflammung';
}
.pf-icon-IK10_Piktogramm {
	font-family: 'IK10 - Schutzgrad IK Code';
	background-position: -96px -160px !important;

}
.pf-icon-IK10_Piktogramm .tooltip-text:before {
	content: 'IK10 - Schutzgrad IK Code';
}
.pf-icon-84_TE_Piktogramm {
	font-family: '48 TE - Teilungseinheiten';
	background-position: -128px -64px !important;

}
.pf-icon-84_TE_Piktogramm .tooltip-text:before {
	content: '48 TE - Teilungseinheiten';
}
.pf-icon-112_TE_Piktogramm {
	font-family: '112 TE - Teilungseinheiten';
	background-position: -192px -64px !important;

}
.pf-icon-112_TE_Piktogramm .tooltip-text:before {
	content: '112 TE - Teilungseinheiten';
}
.pf-icon-140_TE_Piktogramm {
	font-family: '140 TE - Teilungseinheiten';
	background-position: -224px -64px !important;

}
.pf-icon-140_TE_Piktogramm .tooltip-text:before {
	content: '140 TE - Teilungseinheiten';
}
.pf-icon-IP_X4_Piktogramm {
	font-family: 'IPX4 - Schutzart';
	background-position: -224px -192px !important;

}
.pf-icon-IP_X4_Piktogramm .tooltip-text:before {
	content: 'IPX4 - Schutzart';
}
.pf-icon-cool_beam {
	font-family: 'Cool Beam';
	background-position: -288px -224px !important;

}
.pf-icon-cool_beam .tooltip-text:before {
	content: 'Cool Beam';
}
.pf-icon-LED_Piktrogramm {
	font-family: 'LED';
	background-position: -288px -192px !important;

}
.pf-icon-LED_Piktrogramm .tooltip-text:before {
	content: 'LED';
}
.pf-icon-VDE_Piktogramm_8464 {
	font-family: 'VDE Piktogramm 8464';
	background-position: -192px -224px !important;

}
.pf-icon-VDE_Piktogramm_8464 .tooltip-text:before {
	content: 'VDE Piktogramm 8464';
}
.pf-icon-VDE_Piktogramm_8459 {
	font-family: 'VDE Piktogramm 8459';
	background-position: -128px -224px !important;

}
.pf-icon-VDE_Piktogramm_8459 .tooltip-text:before {
	content: 'VDE Piktogramm 8459';
}
.pf-icon-VDE_Piktogramm_8463 {
	font-family: 'VDE Piktogramm 8463';
	background-position: -160px -224px !important;

}
.pf-icon-VDE_Piktogramm_8463 .tooltip-text:before {
	content: 'VDE Piktogramm 8463';
}
